Imagick::setImageUnits
Imagick::setImageWhitePoint
Imagick
PHP Manual

# Imagick::setImageVirtualPixelMethod

(PECL imagick 2.0.0)

Imagick::setImageVirtualPixelMethod — Configure la méthode du point virtuel de l'image

### Description

bool Imagick::setImageVirtualPixelMethod ( int `$method` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

Configure la méthode du point virtuel de l'image.

### Liste de paramètres

`method`

### Valeurs de retour

Returns `TRUE` on success.

Imagick::setImageUnits
Imagick::setImageWhitePoint
Imagick
PHP Manual